/*自定义栏目*/
.nylist li{width:23% !important}
.nylist li:after{background:#00aaef !important;}
.nylist li a:hover{color:#00aaef !important;}
.nylist-photo img{height: auto;}


.second_next_pre_dgwbct{text-align: center !important;}

/*新闻中心*/
.nyxqnewsbg{padding: 0 !important;}

.nynews_time{background: rgba(0,170,239,0.9) !important;}
.nynewslist_rmore:hover{color:#00aaef;}
.nynewslist_r a:hover{ color: #00aaef;}
.nyxqnews_righttit strong {color: #00aaef !important;}
.nyxqnews_righttit:before{background: #00aaef !important;}



/*产品中心*/
.protemptitl:before{    background: #00aaef !important;}
.protemppic img{height: auto;border-bottom: 1px solid #eee;}



/*栏目小导航*/
.mianbxContent { height: 50px !important; line-height: 50px !important;font-size: 16px !important; text-align: left !important; width: 1300px !important;text-indent: 2.5em;-webkit-transition: 0.1s all;transition: 0.1s all;background: url(https://memberpic.114my.com.cn/0439691/uploadfile/image/20210429/20210429111645_2073333308.png) no-repeat 7px 12px;border: 1px dashed #eee;position: relative;margin-bottom: 30px !important;width: 100%;    margin-top: 113px !important;}
.mianbxContent:hover { background-position: 7px -35px;}
.mianbxContent a{font-size: 15px !important;}
.mianbxContent a:hover{color:#00aaef;}
.strong_title{display:none;}
.dgweb_pages_info{padding:10px 0!important;}



/*分页*/
.pages_info{margin-top:5px !important;}
.page_total,.pages_box a,.page_jump{display:inline-block;vertical-align:middle;padding:0 14px;height:36px;line-height:36px;border-radius:100px;background:#f5f5f5;}
.pages_box a,.page_jump{margin-left:10px;}
.pages_box a.page_curr,.pages_box a:hover{background:#00aaef;color:#fff;}




/*在线留言*/
#bodycontent #tianxieone,#bodycontent #tfour,#bodycontent #liuyanshenming{     border-top: #eee 1px solid !important;border-left: #eee 1px solid !important; border-right: #eee 1px solid !important;width: 1298px !important;}
#bodycontent #lytijiao{border: #eee 1px solid !important;width: 1298px !important;}
#bodycontent #tianxieone #tianxietwo {width: 120px; float: left;text-align: right;padding: 5px 0;}
#bodycontent #tianxieone #tianxiethree {width: 1256px; float: left; text-align: left; padding: 5px 0;}
input, textarea { outline: none; border: none; }
#chakantwo{width: 1300px !important;height: 65px !important;text-align: left;font-size:0;}
#chakantwo a{display: inline-block;width: 120px;height: 42px;line-height: 42px;border: 1px solid #eee;text-align: center;}
#chakantwo a+a{margin-left:2px;}
#tfive textarea{width:1170px !Important;}




/*内页幻灯片*/
.banner_about{ width:100%; height:400px; background:url(https://memberpic.114my.com.cn/0439691/uploadfile/image/20210430/20210430090316_1265666803.jpg) center; overflow:hidden;position: relative;}

.banner_news{ width:100%; height:400px; background:url(https://memberpic.114my.com.cn/0439691/uploadfile/image/20210429/20210429142056_1270319351.jpg) center; overflow:hidden;position: relative;}

.banner_cont{ width:100%; height:400px; background:url(https://memberpic.114my.com.cn/0439691/uploadfile/image/20210429/20210429142056_815284740.jpg) center; overflow:hidden;position: relative;}




/*新闻分类*/
.strong_title{display:none;}
.nswsfenlei_2019{margin:30px auto;}
.nswsfenlei_2019 ul{font-size:0;}
.nswsfenlei_2019 li{display:inline-block;vertical-align:top;width:240px;height:50px;border:1px solid #e0e0e0;}
.nswsfenlei_2019 li+li{margin-left:12px;}
.nswsfenlei_2019 li:hover,.nswsfenlei_2019 li.curNewsType_2019{background:#00aaef;border-color:#00aaef;}
.nswsfenlei_2019 li a{display:block;line-height:50px; font-size:16px;}
.nswsfenlei_2019 li:hover a,.nswsfenlei_2019 li.curNewsType_2019 a{color:#fff;}
.newshx:after,.newshx:before,.newssx:after,.newssx:before{background:#00aaef !important;}
.newstemptwo li:hover .news_more a{  background:#00aaef !important;}
.newstemptwo li:hover .news_a a{ color:#00aaef !important;}

.newspic{width:20% !important;}
.newswa{width:78% !important;}


/*1300px*/
.xw p{text-indent: 2em;    line-height: 28px;}
.nyxqnewsbg{background:#fff !important; padding:  0 !important }
.nyxqnews{width:1300px !important;}
.nyxqnewsfanhui{left:-1058px !important;}
.nyxqnews_left{width:930px !important;}
.nyxqnews_leftpage{width:990px !important;}
.nyxqnews_righttit strong {color: #00aaef !important;}
.nyxqnews_righttit:before{background:#00aaef !important;}
.nyxqnews_left,.nywenzhang{background:#fafafa !important;}


.nyxqnews_leftup{   width: 408px !important; }
.nyxqnews_leftdown{    width:370px !important;}



/*内页通用样式 每个单都要有*/
.pcontent_title_h4 h4{ text-align: center; font-size:18px; color:#333 !important; line-height:50px;}
.dgcontent_title_h5 { display: block;text-align: center;border-bottom:1px solid #ddd;height:55px !important;line-height:55px !important;margin: 10px auto 25px !important;}
.dgcontent_title_h5 h5,.dgcontent_title_h5 h5 strong{ font-size:18px}
.pshangxia {padding: 10px 40px;background: #f5f5f5;border: 1px #ccc solid;margin-top: 20px;display: inline-block;}





/*简介*/
.j_con *{padding:0;margin: 0;list-style: none;box-sizing: border-box;}
.j_con{max-width: 1300px;margin: 0 auto;min-width: 1300px;width: 100%;}
.ti{text-align: center;}
.jj_tit{font-size: 40px;margin-bottom: 12px;color: #333;letter-spacing: 2px;font-weight: bold;}
.jj{color: #00aaef;font-size:40px;}
.nyxqnews{ margin:0 auto; width:1300px  !important;;}
.s_tit{position: relative;display: inline-block;}
.s_tit span{font-size: 16px;height: 30px;line-height: 30px;position: relative;}
.s_tit:before,.s_tit:after,.s_tit span:before,.s_tit span:after{content: "";position: absolute;}
.s_tit span:before,.s_tit span:after{width: 35px;height: 3px;background:#00aaef; }
.s_tit span:before{top: 11px;left: -50px}
.s_tit span:after{top: 11px;right: -50px}

.nr{display: flex;justify-content: space-between;margin-top: 55px;width: 100%;}
.lc {width: 45%;}
.rc{width: 51%;}
.yw{color:#00aaef;font-size: 36px;margin-bottom: 3px;}
.gs{font-size: 33px;color: #333}
.hx{height: 3px;width: 52px;background: #00aaef;margin: 20px 0 20px;}
.cont p{font-size: 17px;color: #666;line-height: 39px;    text-indent: 2em;}
.cont p+p{margin-top: 5px;}
.img_con{position: relative;margin-right: 18px;}
/*.imgc{margin:18px 18px 0 -20px;}*/
.img_con img{display: block;width: 100%;    margin-top: 45px;}
.img_con:after{content: "";position: absolute;width: 100%;height: 100%;border:5px solid #00aaef;top: -30px;left: 18px;z-index: -1;}
.yw>b{font-weight: normal;font-size: 25px;}

.Plant_t{margin-top:32px;overflow: hidden;}

.Plant_t td img{transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear;}
.Plant_t td img:hover{-webkit-transform: scale(1.12, 1.12); transform: scale(1.12, 1.12); -moz-transform: scale(1.12, 1.12);}
.Plant_t td a{display:block; border:solid 1px #ececec; line-height: 35px; background: #ececec; overflow:hidden;color:#333;}

.Plant_t td div a{background:#ececec; line-height:35px !important; }
.Plant_t td br{display:none;}

.conts{    border: 1px solid #eee;margin-top: 39px;border-radius: 20px;padding:15px;}    
.conts p{font-size: 17px;color: #666;line-height: 30px;    text-indent: 2em;}
.conts p+p{margin-top: 5px;}

.cf_tit{margin-top:60px;}
.cf_tit>b{font-size: 28px;color: #00aaef;position: relative;margin-left: 35px;}
.cf_tit>b:before{content: '';position: absolute;width: 10px;height: 28px;background:#00aaef;top: 5px;left:-35px;}
.cf_tit>b>img{width: 31px;display: inline-block;position: absolute;top: 5px;right: -40px;}

#roller_content td,#roller_temp td{width:330px;}

.wh_bg{background:url(https://memberpic.114my.com.cn/0439691/uploadfile/image/20210429/20210429113614_1528578706.jpg) no-repeat center;width: 100%;height: 746px;margin-top: 60px;}
.wh_tit{text-align: center;margin-bottom: 40px;padding-top: 60px;}
.wh_tit b a{font-size: 42px;color: #fff;font-weight:bold}
.wh_tit b span{font-size: 42px;color: #fff;font-weight: normal;}
.wh_tit p{font-size: 60px;color: #fff;opacity: 0.14;margin-top: -50px;font-family: "Impact"}
.wh_con{display: flex;flex-wrap: wrap;justify-content: center;margin-top: 40px;}
.wh_con li{width:25%;display: flex;flex-direction: column;align-items: center;justify-content: center;}
.wh_con li img{width:100%;height:auto;}
.wzz{background: #666;padding: 0 1vw;}
.wzz p{width: 100%;font-size:1.7vw;color: #fff;display: flex;align-items: center;margin-bottom:0.78vw;}
.wzz p span{width: 36px;display: inline-block;margin-right: 15px;}
.wzz div{font-size: 0.83vw;line-height: 2em;color: #fff;opacity: 0.39;width: 100%;}
.ti2 *{color:#fff;}
.ti1{text-align: center;    padding-top: 75px;}



/*联系我们*/
.lxtop{overflow:hidden; margin-top:0px; border-radius:3px; border:1px solid #ccc; background:#fff;}
.lxtop img{float:left;}
.lxtop p{font-size:16px; line-height:35px; padding:40px 30px 0 430px; color:#666;}
.lxtop p span{display:block; color:#231e1e; font-size:18px; line-height:50px;}
.Separate { font-size:30px; text-align:center; margin:30px auto 20px; overflow:hidden;}
.Separate span{display:block; font-size:14px; letter-spacing:5px; color:#a4a4a4; margin-top:10px;}
.lxfsnr{overflow:hidden;border:1px solid #ccc;border-radius:3px;padding-top:20px; background:#fff;}
.lxfsnr ul{overflow:hidden;}
.lxfsnr li{margin:0px 20px 20px 42px; float:left; padding-bottom:10px; width:572px; border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
.lxfsnr li img{float:left;}
.lxfsnr li p{float:left; line-height:46px; padding-left:25px; font-size:16px;}
.lxfsnr li a{font-size:16px;color:#666;}
.wzdt {margin-bottom:20px !important;}
.lxfsnr ul li:hover img {transition:move 1s infinite; -webkit-animation:move 1s infinite; transform-origin:bottom; -webkit-transform-origin:bottom;}